<%@ Page Language="VB" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
    Dim file As New System.IO.FileInfo(Server.MapPath("TextFile.txt"))
    Response.Write("Location: " & file.FullName & "<BR>")
    Response.Write("Size: " & file.Length & "<BR>")
    Response.Write("Created: " & file.CreationTime & "<BR>")
    Response.Write("Modified: " & file.LastWriteTime & "<BR>")
    Response.Write("Accessed: " & file.LastAccessTime & "<BR>")
    Response.Write("Attributes: " & file.Attributes)
End Sub
</script>